[Mac]
DisplayName="Gun Upgrade"
MajorVersion=5
MinorVersion=8
BuildVersion=0
Trace=0
NewDebugger=0
AppId="com.GrantOjanen.GunUpgrade"
Category="public.app-category.action-games"
Icon="icon512.png"
Splash="splash.png"
AppStore=0
Copyright="Copyright 2014-2023, Grant Ojanen"
AppStoreIncoming="0"
AppStoreOutgoing="0"
TeamIdentifier=""